body {
  color: #000; }

#header .header-tilte .pc-menu ul li a {
  color: #000; }

#page-title {
  text-align: center;
  padding: 140px 0 60px; }
  @media (min-width: 768px) {
    #page-title {
      padding: 160px 0 80px; } }
  @media (min-width: 1200px) {
    #page-title {
      padding: 160px 0 100px; } }
  #page-title h2 {
    font-family: "Barlow Condensed", sans-serif;
    font-size: 3em;
    font-weight: 700;
    line-height: 0.8em; }
    @media (min-width: 768px) {
      #page-title h2 {
        font-size: 4em; } }
    @media (min-width: 1200px) {
      #page-title h2 {
        font-size: 6em; } }
  #page-title h1 {
    font-size: 0.9em;
    font-weight: 400;
    font-feature-settings: "palt";
    line-height: 1.4em;
    letter-spacing: 0.04em;
    margin-top: 15px; }
    @media (min-width: 768px) {
      #page-title h1 {
        font-size: 1.125em; } }
    @media (min-width: 1200px) {
      #page-title h1 {
        font-size: 1.25em;
        margin-top: 25px; } }

#footer {
  background-image: url("../../img/top/mv-sp.webp");
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  height: 520px;
  bottom: -20px;
  margin-top: 40px; }
  @media (min-width: 768px) {
    #footer {
      background-image: url("../../img/top/mv-pc.webp");
      height: 600px; } }
  @media (min-width: 1024px) {
    #footer {
      height: 768px; } }
